Subject: [os2genau_digest] No. 397
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 16 Jul 2002 13:47:14 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 July 2002
 Number  397
**************************************************

Subjects for today
 
1  Re: [os2genau] Ed's a genius : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] [Fwd: Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?] : G Hudson <glhudsoatattglobal dot net>

**= Email   1 ==========================**

Date:  Tue, 16 Jul 2002 00:40:44 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Ed's a genius

Hi Daryl

>Now I understand:
>Explicitly defining the SB16 emulation on the mobo isn't enough:- boot
>to Win98 & define it there:- crappy BIOS bug.

Yes :-)

In my learning curve of updating my "clone" skills, I must confess
to really seeing the value of buying IBM only.

ABIT, GigaByte, and MSI motherboards have all given me grief
with SCSI, both Adaptec, and Symbios over the past week. Never
had these problems with the same SCSI cards in IBM PC's. And this
is even with old 486 IBM ValuePoint's as well as the old P60 PC350's

So I now have an appreciation for those people that complain
about the problems they have with SCSI adapters.....

I get the distinct impression that Motherboard makers design M/B's
for Windows whatever, saving some space from having to include
smart PnP firmware. I start to wonder if this is the cause of so
much of the PnP problems I've seen over the years.

I have an old IBM ValuePoint PnP setup utility that I'm going
to experiment with, out of curiousity, to see if that will do the
same thing as booting to Win98 to sort out the PnP data
stored in CMOS.

Cheers
Ian B Manners
http://www.os2site dot com/

This message is for external use only!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Jul 2002 11:05:43 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] [Fwd: Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?]

I have tested a Soyo Dragon K7 (AMD Athlon)  motherboard with ECC DDR memory

> Daryl Pilkington wrote:

> Hi Ed,
> I'll arrange both a KT133 & KT266a chipset board for whatever time
> suits you.
> I know the KT266a chipset is supported under eCS as your June Eddie-ROM
> has the drivers.
>
> I'll see if I can find something KT266a-based with on-board video.
> That would be perfect, on-board video is a cheap option & the sound on
> a KT266a mobo is supported under eCS./

----------------------------------------------------------------------------------